/*     860825 : 이미지 (비율형)      */
.img_ratio__860825__ {max-width:100%;vertical-align:top}
.img_ratio__860825__ * {box-sizing:border-box}
.img_ratio__860825__ a {display:block;vertical-align:top}
.img_ratio__860825__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__860825__ img {width:auto}
}

/*     959674 : 버튼      */
.button__959674__ {font-size:0}
.button__959674__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #136eb7;border-radius:0px;background:#136eb7;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__959674__.style_line a {background:transparent;color:#136eb7}

@media all and (min-width:1024px){
	.button__959674__ a {font-size:20px}
}

/*     861205 : 버튼      */
.button__861205__ {font-size:0}
.button__861205__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #136eb7;border-radius:0px;background:#136eb7;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__861205__.style_line a {background:transparent;color:#136eb7}

@media all and (min-width:1024px){
	.button__861205__ a {font-size:20px}
}

/*     861595 : 버튼      */
.button__861595__ {font-size:0}
.button__861595__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #136eb7;border-radius:0px;background:#136eb7;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__861595__.style_line a {background:transparent;color:#136eb7}

@media all and (min-width:1024px){
	.button__861595__ a {font-size:20px}
}

/*     861805 : 텍스트 오버레이 이미지      */
.text_over_img__861805__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__861805__ * {box-sizing:border-box}
.text_over_img__861805__ a {display:inline-block;max-width:100%}
.text_over_img__861805__ .figure {vertical-align:top}
.text_over_img__861805__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__861805__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__861805__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__861805__ .caption .subject {display:block;font-weight:bold;color:#999999}
.text_over_img__861805__ .caption .content {display:none;color:#999999}

.text_m_sml__861805__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__861805__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__861805__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__861805__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__861805__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__861805__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__861805__ {position:relative;}
	.text_over_img__861805__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__861805__:hover:before {background:linear-gradient(45deg, #444444 0%,#444444 40%,#444444 100%);opacity:.8;}
	.text_over_img__861805__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__861805__ .caption .content {display:block;}
	.text_sml__861805__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__861805__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__861805__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__861805__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__861805__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__861805__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     861825 : 텍스트 오버레이 이미지      */
.text_over_img__861825__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__861825__ * {box-sizing:border-box}
.text_over_img__861825__ a {display:inline-block;max-width:100%}
.text_over_img__861825__ .figure {vertical-align:top}
.text_over_img__861825__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__861825__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__861825__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__861825__ .caption .subject {display:block;font-weight:bold;color:#999999}
.text_over_img__861825__ .caption .content {display:none;color:#999999}

.text_m_sml__861825__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__861825__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__861825__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__861825__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__861825__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__861825__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__861825__ {position:relative;}
	.text_over_img__861825__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__861825__:hover:before {background:linear-gradient(45deg, #444444 0%,#444444 40%,#444444 100%);opacity:.8;}
	.text_over_img__861825__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__861825__ .caption .content {display:block;}
	.text_sml__861825__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__861825__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__861825__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__861825__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__861825__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__861825__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     861815 : 텍스트 오버레이 이미지      */
.text_over_img__861815__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__861815__ * {box-sizing:border-box}
.text_over_img__861815__ a {display:inline-block;max-width:100%}
.text_over_img__861815__ .figure {vertical-align:top}
.text_over_img__861815__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__861815__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__861815__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__861815__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__861815__ .caption .content {display:none;color:#ffffff}

.text_m_sml__861815__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__861815__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__861815__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__861815__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__861815__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__861815__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__861815__ {position:relative;}
	.text_over_img__861815__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__861815__:hover:before {background:linear-gradient(45deg, #444444 0%,#444444 40%,#444444 100%);opacity:.8;}
	.text_over_img__861815__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__861815__ .caption .content {display:block;}
	.text_sml__861815__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__861815__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__861815__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__861815__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__861815__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__861815__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     861835 : 텍스트 오버레이 이미지      */
.text_over_img__861835__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__861835__ * {box-sizing:border-box}
.text_over_img__861835__ a {display:inline-block;max-width:100%}
.text_over_img__861835__ .figure {vertical-align:top}
.text_over_img__861835__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__861835__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__861835__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__861835__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__861835__ .caption .content {display:none;color:#ffffff}

.text_m_sml__861835__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__861835__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__861835__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__861835__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__861835__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__861835__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__861835__ {position:relative;}
	.text_over_img__861835__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__861835__:hover:before {background:linear-gradient(45deg, #444444 0%,#444444 40%,#444444 100%);opacity:.8;}
	.text_over_img__861835__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__861835__ .caption .content {display:block;}
	.text_sml__861835__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__861835__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__861835__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__861835__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__861835__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__861835__ .caption .content {font-size:17px;line-height:1.5em}
}


